uuid: 8e09dd0c-9cb6-4bc8-bd22-0510620f592b
langcode: en
status: true
dependencies:
  module:
    - update
title: 'Update indexes'
id: update_cron
weight: 0
module: update
callback: update_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
